Comment 49 for bug 826771

Juan Simón (simonbcn) wrote :

@Sebastian Bacher, if "the bug is correctly fixed in precise but that fix require new version of glib and gtk so it's likely it will not go to oneiric", why do you upgrade the nautilus package (with this bug) in Oneiric?